### Option: SSLCertLocation
#	Location of SSL client certificates.
#	This parameter is used in web monitoring and for communication with Vault.
#	Default depends on compilation options.
#	To see the default path run command "zabbix_server --help".
#
# Mandatory: no
# Default:
# SSLCertLocation=${datadir}/zabbix/ssl/certs

SSLCertLocation=${ZBX_SSLCERTLOCATION}

### Option: SSLKeyLocation
#	Location of private keys for SSL client certificates.
#	This parameter is used in web monitoring and for communication with Vault.
#	Default depends on compilation options.
#	To see the default path run command "zabbix_server --help".
#
# Mandatory: no
# Default:
# SSLKeyLocation=${datadir}/zabbix/ssl/keys

SSLKeyLocation=${ZBX_SSLKEYLOCATION}

### Option: SSLCALocation
#	Override the location of certificate authority (CA) files for SSL server certificate verification.
#	If not set, system-wide directory will be used.
#	This parameter is used in web monitoring, SMTP authentication, HTTP agent items and for communication with Vault.
#
# Mandatory: no
# Default:
# SSLCALocation=

SSLCALocation=${ZBX_SSLCALOCATION}
